--GENERATED ON: 05/12/2024 07:00:59


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-r-rockets'] = {
	TEX_WIDTH=1008,
	TEX_HEIGHT=612,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0833333333333333,0),
		[3]=v2fM(0,166666666666667,0),
		[4]=v2fM(0,25,0),
		[5]=v2fM(0,333333333333333,0),
		[6]=v2fM(0,416666666666667,0),
		[7]=v2fM(0,5,0),
		[8]=v2fM(0,583333333333333,0),
		[9]=v2fM(0,666666666666667,0),
		[10]=v2fM(0,75,0),
		[11]=v2fM(0,833333333333333,0),
		[12]=v2fM(0,916666666666667,0),
		[13]=v2fM(0,0,166666666666667),
		[14]=v2fM(0,0833333333333333,0,166666666666667),
		[15]=v2fM(0,166666666666667,0,166666666666667),
		[16]=v2fM(0,25,0,166666666666667),
		[17]=v2fM(0,333333333333333,0,166666666666667),
		[18]=v2fM(0,416666666666667,0,166666666666667),
		[19]=v2fM(0,5,0,166666666666667),
		[20]=v2fM(0,583333333333333,0,166666666666667),
		[21]=v2fM(0,666666666666667,0,166666666666667),
		[22]=v2fM(0,75,0,166666666666667),
		[23]=v2fM(0,833333333333333,0,166666666666667),
		[24]=v2fM(0,916666666666667,0,166666666666667),
		[25]=v2fM(0,0,333333333333333),
		[26]=v2fM(0,0833333333333333,0,333333333333333),
		[27]=v2fM(0,166666666666667,0,333333333333333),
		[28]=v2fM(0,25,0,333333333333333),
		[29]=v2fM(0,333333333333333,0,333333333333333),
		[30]=v2fM(0,416666666666667,0,333333333333333),
		[31]=v2fM(0,5,0,333333333333333),
		[32]=v2fM(0,583333333333333,0,333333333333333),
		[33]=v2fM(0,666666666666667,0,333333333333333),
		[34]=v2fM(0,75,0,333333333333333),
		[35]=v2fM(0,833333333333333,0,333333333333333),
		[36]=v2fM(0,916666666666667,0,333333333333333),
		[37]=v2fM(0,0,5),
		[38]=v2fM(0,0833333333333333,0,5),
		[39]=v2fM(0,166666666666667,0,5),
		[40]=v2fM(0,25,0,5),
		[41]=v2fM(0,333333333333333,0,5),
		[42]=v2fM(0,416666666666667,0,5),
		[43]=v2fM(0,5,0,5),
		[44]=v2fM(0,583333333333333,0,5),
		[45]=v2fM(0,666666666666667,0,5),
		[46]=v2fM(0,75,0,5),
		[47]=v2fM(0,833333333333333,0,5),
		[48]=v2fM(0,916666666666667,0,5),
		[49]=v2fM(0,0,666666666666667),
		[50]=v2fM(0,0833333333333333,0,666666666666667),
		[51]=v2fM(0,166666666666667,0,666666666666667),
		[52]=v2fM(0,25,0,666666666666667),
		[53]=v2fM(0,333333333333333,0,666666666666667),
		[54]=v2fM(0,416666666666667,0,666666666666667),
		[55]=v2fM(0,5,0,666666666666667),
		[56]=v2fM(0,583333333333333,0,666666666666667),
		[57]=v2fM(0,666666666666667,0,666666666666667),
		[58]=v2fM(0,75,0,666666666666667),
		[59]=v2fM(0,833333333333333,0,666666666666667),
		[60]=v2fM(0,916666666666667,0,666666666666667),
		[61]=v2fM(0,0,833333333333333),
		[62]=v2fM(0,0833333333333333,0,833333333333333),
		[63]=v2fM(0,166666666666667,0,833333333333333),
		[64]=v2fM(0,25,0,833333333333333),
		[65]=v2fM(0,333333333333333,0,833333333333333),
		[66]=v2fM(0,416666666666667,0,833333333333333),
		[67]=v2fM(0,5,0,833333333333333),
		[68]=v2fM(0,583333333333333,0,833333333333333),
		[69]=v2fM(0,666666666666667,0,833333333333333),
		[70]=v2fM(0,75,0,833333333333333),
		[71]=v2fM(0,833333333333333,0,833333333333333),
		[72]=v2fM(0,916666666666667,0,833333333333333),
	},
	FRAME_SIZES={
		[1]={WIDTH=84,HEIGHT=102},
		[2]={WIDTH=84,HEIGHT=102},
		[3]={WIDTH=84,HEIGHT=102},
		[4]={WIDTH=84,HEIGHT=102},
		[5]={WIDTH=84,HEIGHT=102},
		[6]={WIDTH=84,HEIGHT=102},
		[7]={WIDTH=84,HEIGHT=102},
		[8]={WIDTH=84,HEIGHT=102},
		[9]={WIDTH=84,HEIGHT=102},
		[10]={WIDTH=84,HEIGHT=102},
		[11]={WIDTH=84,HEIGHT=102},
		[12]={WIDTH=84,HEIGHT=102},
		[13]={WIDTH=84,HEIGHT=102},
		[14]={WIDTH=84,HEIGHT=102},
		[15]={WIDTH=84,HEIGHT=102},
		[16]={WIDTH=84,HEIGHT=102},
		[17]={WIDTH=84,HEIGHT=102},
		[18]={WIDTH=84,HEIGHT=102},
		[19]={WIDTH=84,HEIGHT=102},
		[20]={WIDTH=84,HEIGHT=102},
		[21]={WIDTH=84,HEIGHT=102},
		[22]={WIDTH=84,HEIGHT=102},
		[23]={WIDTH=84,HEIGHT=102},
		[24]={WIDTH=84,HEIGHT=102},
		[25]={WIDTH=84,HEIGHT=102},
		[26]={WIDTH=84,HEIGHT=102},
		[27]={WIDTH=84,HEIGHT=102},
		[28]={WIDTH=84,HEIGHT=102},
		[29]={WIDTH=84,HEIGHT=102},
		[30]={WIDTH=84,HEIGHT=102},
		[31]={WIDTH=84,HEIGHT=102},
		[32]={WIDTH=84,HEIGHT=102},
		[33]={WIDTH=84,HEIGHT=102},
		[34]={WIDTH=84,HEIGHT=102},
		[35]={WIDTH=84,HEIGHT=102},
		[36]={WIDTH=84,HEIGHT=102},
		[37]={WIDTH=84,HEIGHT=102},
		[38]={WIDTH=84,HEIGHT=102},
		[39]={WIDTH=84,HEIGHT=102},
		[40]={WIDTH=84,HEIGHT=102},
		[41]={WIDTH=84,HEIGHT=102},
		[42]={WIDTH=84,HEIGHT=102},
		[43]={WIDTH=84,HEIGHT=102},
		[44]={WIDTH=84,HEIGHT=102},
		[45]={WIDTH=84,HEIGHT=102},
		[46]={WIDTH=84,HEIGHT=102},
		[47]={WIDTH=84,HEIGHT=102},
		[48]={WIDTH=84,HEIGHT=102},
		[49]={WIDTH=84,HEIGHT=102},
		[50]={WIDTH=84,HEIGHT=102},
		[51]={WIDTH=84,HEIGHT=102},
		[52]={WIDTH=84,HEIGHT=102},
		[53]={WIDTH=84,HEIGHT=102},
		[54]={WIDTH=84,HEIGHT=102},
		[55]={WIDTH=84,HEIGHT=102},
		[56]={WIDTH=84,HEIGHT=102},
		[57]={WIDTH=84,HEIGHT=102},
		[58]={WIDTH=84,HEIGHT=102},
		[59]={WIDTH=84,HEIGHT=102},
		[60]={WIDTH=84,HEIGHT=102},
		[61]={WIDTH=84,HEIGHT=102},
		[62]={WIDTH=84,HEIGHT=102},
		[63]={WIDTH=84,HEIGHT=102},
		[64]={WIDTH=84,HEIGHT=102},
		[65]={WIDTH=84,HEIGHT=102},
		[66]={WIDTH=84,HEIGHT=102},
		[67]={WIDTH=84,HEIGHT=102},
		[68]={WIDTH=84,HEIGHT=102},
		[69]={WIDTH=84,HEIGHT=102},
		[70]={WIDTH=84,HEIGHT=102},
		[71]={WIDTH=84,HEIGHT=102},
		[72]={WIDTH=84,HEIGHT=102},
	},
	FRAME_INDEXS={
		['w-r-rocket0047s']=1,
		['w-r-rocket0048s']=2,
		['w-r-rocket0045s']=3,
		['w-r-rocket0046s']=4,
		['w-r-rocket0049s']=5,
		['w-r-rocket0052s']=6,
		['w-r-rocket0053s']=7,
		['w-r-rocket0050s']=8,
		['w-r-rocket0051s']=9,
		['w-r-rocket0038s']=10,
		['w-r-rocket0039s']=11,
		['w-r-rocket0036s']=12,
		['w-r-rocket0037s']=13,
		['w-r-rocket0040s']=14,
		['w-r-rocket0043s']=15,
		['w-r-rocket0044s']=16,
		['w-r-rocket0041s']=17,
		['w-r-rocket0042s']=18,
		['w-r-rocket0065s']=19,
		['w-r-rocket0066s']=20,
		['w-r-rocket0063s']=21,
		['w-r-rocket0064s']=22,
		['w-r-rocket0067s']=23,
		['w-r-rocket0070s']=24,
		['w-r-rocket0071s']=25,
		['w-r-rocket0068s']=26,
		['w-r-rocket0069s']=27,
		['w-r-rocket0056s']=28,
		['w-r-rocket0057s']=29,
		['w-r-rocket0054s']=30,
		['w-r-rocket0055s']=31,
		['w-r-rocket0058s']=32,
		['w-r-rocket0061s']=33,
		['w-r-rocket0062s']=34,
		['w-r-rocket0059s']=35,
		['w-r-rocket0060s']=36,
		['w-r-rocket0011s']=37,
		['w-r-rocket0012s']=38,
		['w-r-rocket0009s']=39,
		['w-r-rocket0010s']=40,
		['w-r-rocket0013s']=41,
		['w-r-rocket0016s']=42,
		['w-r-rocket0017s']=43,
		['w-r-rocket0014s']=44,
		['w-r-rocket0015s']=45,
		['w-r-rocket0002s']=46,
		['w-r-rocket0003s']=47,
		['w-r-rocket0000s']=48,
		['w-r-rocket0001s']=49,
		['w-r-rocket0004s']=50,
		['w-r-rocket0007s']=51,
		['w-r-rocket0008s']=52,
		['w-r-rocket0005s']=53,
		['w-r-rocket0006s']=54,
		['w-r-rocket0029s']=55,
		['w-r-rocket0030s']=56,
		['w-r-rocket0027s']=57,
		['w-r-rocket0028s']=58,
		['w-r-rocket0031s']=59,
		['w-r-rocket0034s']=60,
		['w-r-rocket0035s']=61,
		['w-r-rocket0032s']=62,
		['w-r-rocket0033s']=63,
		['w-r-rocket0020s']=64,
		['w-r-rocket0021s']=65,
		['w-r-rocket0018s']=66,
		['w-r-rocket0019s']=67,
		['w-r-rocket0022s']=68,
		['w-r-rocket0025s']=69,
		['w-r-rocket0026s']=70,
		['w-r-rocket0023s']=71,
		['w-r-rocket0024s']=72,
	},
};
